.car-detail {
    &__gallery {
        background-color: @c-text;
        img {
            height: 60vh;
        }
    }
    &__content {
        background-color: #fff;
        .shadow_1;
        .p_content;
    }
    &__title {
        font-weight: 500;
    }
    &__status {
        vertical-align: top;
    }
    &__body {
        .mt_xl;
        @media @mq_s_ {
            .grid;
            .grid_xl;
            grid-template-columns:3fr 2fr;
        }
    }
    &__info {
        min-width: 0;
    }
    &__description {
        .mt_l;
    }
    &__contacts {
        @media @mq_s {
            .mt_l;
        }
        min-width: 0;
    }
    &__specs {
        display: flex;
        flex-wrap: wrap;
        .mt_s;
    }
    &__price {
        .mr_m;
    }
    &__date {
        .mr_m;
    }
    &__mileage {
        .mr_m;
    }
}
